import { types } from "../actions/actionTypes";

const initialState = {
  onSaleData: {},
};

export const onSaleReducer = (state = initialState, action) => {
  switch (action.type) {
    case types.GET_ON_SALE_INFO:
      return {
        ...state,
        onSaleData: action.payload,
      };

    default:
      return state;
  }
};
